@charset "utf-8";

/*全体の設定
---------------------------------------------------------------------------*/
body {

	background-image: none;	/*背景壁紙を消す*/
	font-size: 12px;	/*文字サイズ*/

}

/*コンテナー（HPを囲むブロック）
---------------------------------------------------------------------------*/
#container {
	width: 94% !important;

}
/*h1タグの設定*/
#container h1 {

}

/*ヘッダー（サイト名ロゴが入ったブロック）
---------------------------------------------------------------------------*/
header {
	width: auto;
	height: auto;	/*ブロックの高さ*/
overflow:hidden;
display: block; 
	border: none;
	border-bottom: 1px solid #FFF;	/*下側の線の幅、線種、色*/
margin-bottom:0px;

font-size:13px;
	background-image:none;
background-color:#bfe6ed;
min-height:300px;
}
/*ロゴ画像の設定*/
header #logo {
	width: auto;
	position: relative;
	height: auto;
	margin: 7px 10px 7px 0px ;
	text-align:left;
padding:10px;
}



header #logo p.margintop40{
padding-top:20px;

}
header #logo a{text-decoration:none;border-bottom: dashed 1px #0000ff;color:#0000ff;}
img {
max-width:100%;
height:auto;
}

header span.sm_only{display:inline-block;}
span.left7{
line-height:190%;
text-align:left !important;
border:0 !important;
color:#0000ff;
}

.text1{
font-size:120%;
color:#0000ff;
line-height:150%;
font-weight:bold;
}

.text2{
font-size:110%;
color:#0000ff;
line-height:100%;
}

p.text3{
font-size:120%;
color:#0000ff;
line-height:100%;
margin:25px auto;
font-weight:bold;
}

p.text4{
font-size:100%;
color:#0000ff;
line-height:180%;
font-weight:bold;

}
.text5{
font-size:130%;
color:#0000ff;
line-height:150%;
font-weight:bold;
}

#main{
padding-left:10px;}

#main a.ms_only{
color:#0000ff;
padding-bottom:-2px !important;
text-decoration:none;
border-bottom: 1px dashed blue;
line-height:200%;
}



/*上部のメインメニュー
---------------------------------------------------------------------------*/
/*メニューブロックの設定*/

#menu{
display:inherit;

}



#acMenu dt{
    display:block;
    width:100%;
    height:50px;
    line-height:50px;
    text-align:left;
background:#eeeeee;
    cursor:pointer;
padding-left:10px;

    }

dt img{
vertical-align:middle;
margin-right:15px;

}

#acMenu dd{
    width:100%;
    height:auto;
    line-height:150%;

 
    display:none;
    }


#menubar{
padding-left:0px;
}

#menubar h2{
margin-left:5px;
}

nav#menu ul {
	height: auto;
	overflow: hidden;
	margin-bottom: 20px;
border:0;
}
/*メニュー１個ごとの設定*/
nav#menu ul li{
	width: 100%;
	padding: 7px 0 7px 5px;
	line-height: 1.2;
	text-decoration: none;
	display: block;
	text-align: left;
color:#0000ff;	

}
nav#menu ul li a {
color:#0000ff;
	border: none;

}
nav#menu ul li span{
padding-top:10px;
display:block;}

/*奇数番目のメニューの設定(※１個目の「ホーム」メニューが非表示になっている為、この場合はサービスとお問い合わせが奇数番目となる。)*/
nav#menu ul li:nth-child(odd) {
	border-left: 1px solid #FFF;	/*左側の線の幅、線種、色*/
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
/*１個目の「ホーム」メニューの設定*/
nav#menu ul li:first-child {
	/*メニュー数を偶数にする為、ホームのみ非表示にしています。表示させたいならこの１行削除。*/
}

/*
#menu{
border-bottom:1px solid #cccccc;
margin-bottom:30px;
}
*/
#menu{
display:none;
}
/*コンテンツ（main,subを囲むブロック）
---------------------------------------------------------------------------*/
#contents {
	width: auto;
max-width:100%;
}

/*main,subコンテンツ
---------------------------------------------------------------------------*/
#main, #sub {
	float: none;
	width: auto;
max-width:100%;
	margin-bottom: 0;
}
#main {
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none;
}
/*mainコンテンツのh2タグの設定*/
#main h2 {
	font-size: 100%;
	color: #0000ff;		/*文字色*/
	padding: 7px 0px 0px 0px;	/*上下、左右への余白*/
	clear: both;

margin-bottom:10px;
}
/*mainコンテンツのh3タグの設定*/
#main h3 {
	padding: 2px 10px 2px 0px;	/*上、右、下、左への余白*/
}
#main p {
	padding: 0.5em 5px 1em;
}
#sub {
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none;
	padding: 0px 0px 10px 5px;	/*ボックス内の余白*/
margin-left:0px;
}


/*service.html内の各ブロック（※タイプ１）
---------------------------------------------------------------------------*/
/*各ボックスの設定*/
#main section.list1 section {
	width: 100%;
	height: auto;
	float: none;
	margin-left: 0px;
	padding-bottom: 25px;
}
/*写真の設定*/
#main section.list1 section figure {
	padding: 0px;
	border: none;
}
#main section.list1 section figure img {
	width: 100%;
}

/*service.html内の各ブロック（※タイプ２）
---------------------------------------------------------------------------*/
/*ボックス内の段落タグ設定*/
#main section.list2 section p {
	margin-left: 0;
}
/*ボックス内の写真設定*/
#main section.list2 section figure img {
	float: none;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
section#new h2.open {
	background: url(../images/btn_minus.png) no-repeat right center, -webkit-gradient(linear, left top, left bottom, from(#14b2d9), to(#1194b4));	/*マイナスアイコンとグラデーション*/
	background: url(../images/btn_minus.png) no-repeat right center, -webkit-linear-gradient(#14b2d9, #1194b4);		/*同上*/
	background: url(../images/btn_minus.png) no-repeat right center, linear-gradient(#14b2d9, #1194b4);				/*同上*/
}
section#new h2.close {
	background: url(../images/btn_plus.png) no-repeat right center, -webkit-gradient(linear, left top, left bottom, from(#14b2d9), to(#1194b4));	/*プラスアイコンとグラデーション*/
	background: url(../images/btn_plus.png) no-repeat right center, -webkit-linear-gradient(#14b2d9, #1194b4);			/*同上*/
	background: url(../images/btn_plus.png) no-repeat right center, linear-gradient(#14b2d9, #1194b4);					/*同上*/
}
/*ブロック全体の設定*/
#new dl {
	height: auto;
	padding-left: 5px;
}
/*日付設定*/
#new dt {
	float: none;
	width: auto;
}
/*記事設定*/
#new dd {
	padding-left: 0;
}

/*テーブル１
---------------------------------------------------------------------------*/
/*テーブル内の右側*/



.ta1 td{
	width: auto;
	padding: 2px;
}
/*テーブル内の左側の見出し部分*/
.ta1 th{
	width: 100px;
	padding: 2px;
}

table.ta_form{
width:350px;
max-width:80% !important;
}
table.ta_form td{
width:80% !important;
font-size:12px;
}

table.ta_form td input, table.ta_form td textarea{
margin-left:0px !important;max-width:300px !important;
}


/*その他
---------------------------------------------------------------------------*/
/*写真の設定*/
img.wa {
	width: 100%;
	height: auto;
}
/*<body class="s-n">指定の場合にsubブロックを表示させない設定*/
body.s-n #sub {
	display: none;
}
/*メニュー折りたたみ設定*/
#top #menubar_hdr {
	display: none;
}
#menubar_hdr {
	display: inline;
	position: absolute;
	top: 0px;
	right: 10px;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#e5e5e5));
	background-image: -webkit-linear-gradient(#fbfbfb, #e5e5e5);
	background-image: linear-gradient(#fbfbfb, #e5e5e5);
	padding: 10px;
	border: 1px solid #cfcfcf;
	border-radius: 0px 0px 6px 6px;
}


#menubar h2{
color:#0000ff;
margin-left:5px;
}

nav#menu ul li a {
	border: none;
text-decoration:none !important;
border-bottom: 1px dashed blue;
color:#0000ff;	
}


#main dl#main_in_dl{
width:100%;
margin-left:0px;
}

dl#main_in_dl dt.main_in_dt{
clear:both;
float:none;
width:100%;
background-color:#f7f7f7;
display:block;
}

dl#main_in_dl dt.main_in_dt2{
clear:both;
float:none;
width:100%;
background-color:#f7f7f7;
display:block;
}

dl#main_in_dl dd.main_in_dd{
clear:both;
float:none;
width:95%;
padding-left:20px;
padding-right:0px;
}
dl#main_in_dl dd#main_in_dd_eiga{
float:none;
width:95%;
margin-bottom:15px;
border-bottom:1px #f5f5f5 solid;
padding-bottom:15px;
padding-left:20px;
padding-right:0px;
}


#main_in_dd_eiga p{
margin:0px 0px;
padding:0px;
line-height:150%;
}
textarea{
max-width:90% !important;
}
.bg1{
background:none;
width:100%;
height:auto;
text-align:left;
margin-bottom:30px;

}

.bg1 .bg1_in{
font-size:90%;
width:auto;
margin:auto;
text-align:left;
}


footer {
margin-left:0px;
padding-left:10px;

}

footer a{
text-decoration:none;
border-bottom: 1px dashed #0000ff;
}

footer span{
display:block;
}
